package com.qmth.teachcloud.mark.params;

import com.qmth.teachcloud.common.entity.MarkQuestion;

import java.io.Serializable;
import java.util.List;

/**
 * 客观题标答保存请求参数
 */
public class MarkObjectiveQuestionParams implements Serializable {

    private Long examId;
    private String paperNumber;
    private List<MarkQuestion> objectiveInfo;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public List<MarkQuestion> getObjectiveInfo() {
        return objectiveInfo;
    }

    public void setObjectiveInfo(List<MarkQuestion> objectiveInfo) {
        this.objectiveInfo = objectiveInfo;
    }
}

